:root {
  --cassiopeia-color-primary: #006610;
  --cassiopeia-color-link: #3f702e;
  --cassiopeia-color-hover: black;
}

.footer {
background-image: none!important;
}


.brand-logo {
	font-size: 48px;
	text-decoration: none;
}

.item-title a{
	text-decoration: none;
}

.article-info-term {
	font-size: 12px;
}

.createdby{
	font-size: 12px;
}

.category-name{
	font-size: 12px;
}

.published{
	font-size: 12px;
}
